## pytest-filter-subpackage 0.1.1

=== debian/changelog ===
pytest-filter-subpackage (0.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ole Streicher ]
  * Remove version.py (regenerated by scm) (Closes: #978285)
  * Push Standards-Version to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Change number of passed tests in test to fix CI test

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Dec 2020 12:04:58 +0100

pytest-filter-subpackage (0.1.1-2) unstable; urgency=medium

  * Source-only upload
  * Add Gitlab CI file

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Feb 2020 20:43:33 +0100

pytest-filter-subpackage (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #949470)

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Jan 2020 17:14:56 +0100
