=== debian/control ===
Source: pytest-filter-subpackage
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest (>= 3~),
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.5.1
Homepage: https://github.com/astropy/pytest-filter-subpackage
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-filter-subpackage
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-filter-subpackage.git
Rules-Requires-Root: no

Package: python3-pytest-filter-subpackage
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-pytest-doctestplus
Description: Pytest plugin for filtering based on sub-packages
 This package contains a simple plugin for the Pytest framework that
 provides a shortcut to testing all code and documentation for a given
 sub-package.
 .
 When used in conjunction with pytest-doctestplus this will
 result in both the narrative documentation and code being tested for
 a given sub-package.
