## pytest-filter-subpackage 0.1.2

=== debian/changelog ===
pytest-filter-subpackage (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
  * Drop Change-number-of-passed-tests-in-test-to-fix-CI-test.patch
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2022 10:17:42 +0100

pytest-filter-subpackage (0.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pytest.

  [ Carl Suster ]
  * d/watch: fix URL for PyPI redirector.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 00:19:20 +0000
