## pytest-filter-subpackage 0.2.0

=== debian/changelog ===
pytest-filter-subpackage (0.2.0-2) unstable; urgency=medium

  * Add missing test dependency python3-pytest-doctestplus
  * Push Standards-Version to 4.7.2, no changes required
  * d/control: Remove Rules-Requires-Root: no, which is no longer needed

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Oct 2025 09:34:42 +0200

pytest-filter-subpackage (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Mar 2024 19:30:55 +0100
