=== debian/control ===
Source: pytest-filter-subpackage
Standards-Version: 4.7.2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-filter-subpackage
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-filter-subpackage.git
Homepage: https://github.com/astropy/pytest-filter-subpackage

Package: python3-pytest-filter-subpackage
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-pytest-doctestplus,
Description: Pytest plugin for filtering based on sub-packages
 This package contains a simple plugin for the Pytest framework that
 provides a shortcut to testing all code and documentation for a given
 sub-package.
 .
 When used in conjunction with pytest-doctestplus this will
 result in both the narrative documentation and code being tested for
 a given sub-package.
