=== debian/tests/control ===
Test-Command: pytest-3
Depends: @, python3-astropy, python3-pytest-doctestplus
