=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/pytest-filter-subpackage/ \
   pytest-filter-subpackage@ANY_VERSION@@ARCHIVE_EXT@
